//@line 36 "e:\builds\moz2_slave\rel-m-rel-w32-mb-rpk-1\mozilla-release\be\mobile\mobile-l10n.js"

//@line 38 "e:\builds\moz2_slave\rel-m-rel-w32-mb-rpk-1\mozilla-release\be\mobile\mobile-l10n.js"

pref("general.useragent.locale", "be");
pref("browser.fixup.alternate.suffix", ".be");
